<?xml version="1.0" encoding="utf-8"?>
<?CDF VERSION="7.0"?>
<DEFINITION>
   <STACK NAME="{3CDECBF0-04E7-462E-BDD2-2AD4D9B02235}" OPKGSYSTEM="YES" VERSION="24.0.0" >
      <TITLE>Linux RT System Image 2024 Q1</TITLE>
      <ABSTRACT>For use with: LabVIEW 2024 Q1, LabVIEW 2023 Q1, LabVIEW 2022 Q3, LabVIEW 2021, and SystemLink.
Provides the software necessary to manage an NI Linux Real-Time target. This software enables SSH, so it is highly recommended that you change your admin password after installation.</ABSTRACT>
      <OS VALUE="Linux-ARMv7-A">
         <OSVERSION VALUE="7.0"/>
      </OS>

      <!-- cRIO -->
      <PROCESSOR VALUE="7740"/> <!-- cRIO-9063 -->
      <PROCESSOR VALUE="7741"/> <!-- cRIO-9064 -->
      <PROCESSOR VALUE="7742"/> <!-- cRIO-9065 -->
      <PROCESSOR VALUE="7743"/> <!-- cRIO-9066 -->
      <PROCESSOR VALUE="7744"/> <!-- cRIO-9067 -->
      <PROCESSOR VALUE="76D6"/> <!-- cRIO-9068 -->
      <PROCESSOR VALUE="77D6"/> <!-- sbRIO-9607 -->
      <PROCESSOR VALUE="77D5"/> <!-- sbRIO-9627 -->
      <PROCESSOR VALUE="77D4"/> <!-- sbRIO-9637 -->
      <PROCESSOR VALUE="775E"/> <!-- sbRIO-9651 -->

      <!-- Academic RIO -->
      <PROCESSOR VALUE="7885"/> <!-- NI Elvis RIO CM -->
      <PROCESSOR VALUE="793C"/> <!-- NI Elvis III -->
      <PROCESSOR VALUE="76F2"/> <!-- NI roboRIO -->
      <PROCESSOR VALUE="7AAE"/> <!-- NI roboRIO II -->
      <PROCESSOR VALUE="762F"/> <!-- NI myRIO-1900 -->
      <PROCESSOR VALUE="76D3"/> <!-- NI myRIO-1950 -->

      <!-- eRIO -->
      <PROCESSOR VALUE="774C"/> <!-- NI-9147 -->
      <PROCESSOR VALUE="774E"/> <!-- NI-9149 -->

      <!-- FlexRIO Stand-Alone -->
      <PROCESSOR VALUE="77B1"/> <!-- NI-7931 -->
      <PROCESSOR VALUE="77B2"/> <!-- NI-7932 -->
      <PROCESSOR VALUE="77AC"/> <!-- NI-7935 -->

      <STACKITEM NAME="{E40D0BD6-F888-4BDB-AFB9-EF97A34107B3}" VERSION="24.0.0" TITLE="SystemLink Base Image (dkms)" OLDESTCOMPATIBLEVERSION="24.0.0"/>
      <STACKITEM NAME="{0EA24F14-8499-4988-8762-548A56AF209C}" VERSION="24.0.0" TITLE="SystemLink Python for SystemLink Base Image" OLDESTCOMPATIBLEVERSION=""/>
      <STACKITEM NAME="{231FC264-4821-409C-B8ED-FA66A1329647}" VERSION="24.0.0" TITLE="NI opkg arch Generator (python3)" OLDESTCOMPATIBLEVERSION="24.0.0"/>
      <STACKITEM NAME="{1D4C53F0-E4D0-45CC-8250-A669D5001C1E}" VERSION="24.0.0" TITLE="SystemLink Salt for SystemLink Base Image" OLDESTCOMPATIBLEVERSION=""/>
      <STACKITEM NAME="{0724BE6C-3E89-430F-B587-68F76A201898}" VERSION="24.0.0" TITLE="SystemLink Client for SystemLink Base Image" OLDESTCOMPATIBLEVERSION=""/>
      <STACKITEM NAME="{E1F8B131-C385-4351-A9A4-F41E7544DB9C}" VERSION="24.0.0" TITLE="Linux RT System Image Feed Configuration (Override)" OLDESTCOMPATIBLEVERSION="24.0.0"/>
   </STACK>
</DEFINITION>
