<?xml version="1.0" encoding="utf-8"?>
<?CDF VERSION="7.0"?>
<DEFINITION>
   <STACK NAME="{16CA6BC6-222D-4087-AC5C-908A7FCBACC3}" OPKGSYSTEM="YES" VERSION="1.24.0.0" >
      <TITLE>Linux RT System Image 2024 Q1 - Dist-Next Dev</TITLE>
      <ABSTRACT>For use with: LabVIEW 2024 Q1, LabVIEW 2023 Q1, LabVIEW 2022 Q3, LabVIEW 2021, and SystemLink.
Provides the software necessary to manage an NI Linux Real-Time target. This software enables SSH, so it is highly recommended that you change your admin password after installation.</ABSTRACT>
      <OS VALUE="NI-Linux x64">
         <OSVERSION VALUE="7.0"/>
      </OS>

      <!-- cDAQ -->
      <PROCESSOR VALUE="773B"/> <!-- cDAQ-9132 -->
      <PROCESSOR VALUE="77BD"/> <!-- cDAQ-9133 -->
      <PROCESSOR VALUE="7773"/> <!-- cDAQ-9134 -->
      <PROCESSOR VALUE="77BC"/> <!-- cDAQ-9135 -->
      <PROCESSOR VALUE="7833"/> <!-- cDAQ-9136 -->
      <PROCESSOR VALUE="7835"/> <!-- cDAQ-9137 -->

      <!-- cRIO -->
      <PROCESSOR VALUE="7755"/> <!-- cRIO-9030 -->
      <PROCESSOR VALUE="774B"/> <!-- cRIO-9031 -->
      <PROCESSOR VALUE="7841"/> <!-- cRIO-9032 -->
      <PROCESSOR VALUE="7735"/> <!-- cRIO-9033 -->
      <PROCESSOR VALUE="774D"/> <!-- cRIO-9034 -->
      <PROCESSOR VALUE="77DB"/> <!-- cRIO-9035 -->
      <PROCESSOR VALUE="7875"/> <!-- cRIO-9035-Sync -->
      <PROCESSOR VALUE="77DC"/> <!-- cRIO-9036 -->
      <PROCESSOR VALUE="7840"/> <!-- cRIO-9037 -->
      <PROCESSOR VALUE="77B9"/> <!-- cRIO-9038 -->
      <PROCESSOR VALUE="77DD"/> <!-- cRIO-9039 -->
      <PROCESSOR VALUE="7878"/> <!-- cRIO-9039-Sync -->
      <PROCESSOR VALUE="78E3"/> <!-- cRIO-9040 -->
      <PROCESSOR VALUE="79D0"/> <!-- cRIO-9041 -->
      <PROCESSOR VALUE="78E8"/> <!-- cRIO-9042 -->
      <PROCESSOR VALUE="78E5"/> <!-- cRIO-9043 -->
      <PROCESSOR VALUE="78E4"/> <!-- cRIO-9045 -->
      <PROCESSOR VALUE="79CE"/> <!-- cRIO-9046 -->
      <PROCESSOR VALUE="78E9"/> <!-- cRIO-9047 -->
      <PROCESSOR VALUE="78B7"/> <!-- cRIO-9048 -->
      <PROCESSOR VALUE="78E7"/> <!-- cRIO-9048 (TPM) -->
      <PROCESSOR VALUE="78EA"/> <!-- cRIO-9049 -->
      <PROCESSOR VALUE="79DD"/> <!-- cRIO-9053 -->
      <PROCESSOR VALUE="79DE"/> <!-- cRIO-9054 -->
      <PROCESSOR VALUE="7A2B"/> <!-- cRIO-9055 -->
      <PROCESSOR VALUE="79DF"/> <!-- cRIO-9056 -->
      <PROCESSOR VALUE="79E0"/> <!-- cRIO-9057 -->
      <PROCESSOR VALUE="7A2A"/> <!-- cRIO-9058 -->
      <PROCESSOR VALUE="7740"/> <!-- cRIO-9063 -->
      <PROCESSOR VALUE="7741"/> <!-- cRIO-9064 -->
      <PROCESSOR VALUE="7742"/> <!-- cRIO-9065 -->
      <PROCESSOR VALUE="7743"/> <!-- cRIO-9066 -->
      <PROCESSOR VALUE="7744"/> <!-- cRIO-9067 -->
      <PROCESSOR VALUE="76D6"/> <!-- cRIO-9068 -->
      <PROCESSOR VALUE="77D6"/> <!-- sbRIO-9607 -->
      <PROCESSOR VALUE="77D5"/> <!-- sbRIO-9627 -->
      <PROCESSOR VALUE="77D4"/> <!-- sbRIO-9637 -->
      <PROCESSOR VALUE="775E"/> <!-- sbRIO-9651 -->

      <!-- cRIO sbCombo (DogFish)-->
      <PROCESSOR VALUE="7A38"/> <!-- sbRIO-9603 -->
      <PROCESSOR VALUE="7A39"/> <!-- sbRIO-9608 -->
      <PROCESSOR VALUE="7A41"/> <!-- sbRIO-9609 -->
      <PROCESSOR VALUE="7A3A"/> <!-- sbRIO-9628 -->
      <PROCESSOR VALUE="7A43"/> <!-- sbRIO-9629 -->
      <PROCESSOR VALUE="7A3B"/> <!-- sbRIO-9638 -->

      <!-- Academic RIO -->
      <PROCESSOR VALUE="7885"/> <!-- NI Elvis RIO CM -->
      <PROCESSOR VALUE="793C"/> <!-- NI Elvis III -->
      <PROCESSOR VALUE="76F2"/> <!-- NI roboRIO -->
      <PROCESSOR VALUE="7AAE"/> <!-- NI roboRIO II -->
      <PROCESSOR VALUE="762F"/> <!-- NI myRIO-1900 -->
      <PROCESSOR VALUE="76D3"/> <!-- NI myRIO-1950 -->

      <!-- eRIO -->
      <PROCESSOR VALUE="774C"/> <!-- NI-9147 -->
      <PROCESSOR VALUE="774E"/> <!-- NI-9149 -->

      <!-- FlexRIO Stand-Alone -->
      <PROCESSOR VALUE="77B1"/> <!-- NI-7931 -->
      <PROCESSOR VALUE="77B2"/> <!-- NI-7932 -->
      <PROCESSOR VALUE="77AC"/> <!-- NI-7935 -->

      <!-- CVS -->
      <PROCESSOR VALUE="77AA"/> <!-- NI CVS-1458RT -->
      <PROCESSOR VALUE="76CE"/> <!-- NI CVS-1459RT -->

      <!-- Industrial Controller -->
      <PROCESSOR VALUE="7880"/> <!--IC-3120 -->
      <PROCESSOR VALUE="787F"/> <!--IC-3121 -->
      <PROCESSOR VALUE="787E"/> <!--IC-3171 -->
      <PROCESSOR VALUE="7828"/> <!--IC-3172 -->
      <PROCESSOR VALUE="77AD"/> <!--IC-3173 -->

      <!-- PXI -->
      <PROCESSOR VALUE="77E1"/> <!-- PXIe Linux-RT Controller -->

      <STACKITEM NAME="{674FA572-CF0D-4A40-B636-9A8CDAAB4F37}" VERSION="24.0.0" TITLE="SystemLink Dist-Next Base Image (dkms)" OLDESTCOMPATIBLEVERSION="24.0.0"/>
      <STACKITEM NAME="{A9F24D4C-C92E-4301-909E-B81F74DEB4CD}" VERSION="24.0.0" TITLE="Linux RT System Image Feed Configuration (Override)" OLDESTCOMPATIBLEVERSION="24.0.0"/>
   </STACK>
</DEFINITION>
